#awesomescreen-cancel-button {
  background: url('./images/close.png') center center no-repeat;
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  width: 5rem;
  height: 5rem;
}

#awesomescreen-cancel-button:active {
  background: url('./images/close.png') center center no-repeat,
              url('./images/close-pressed-bg.png') center center no-repeat;
}

.awesome-screen #awesomescreen-cancel-button {
  display: block;
}

nav[data-role="tabs"] {
  display: block;
  background-color: #CCD6DF;
  width: 100%;
  height: 3.6rem;
}

#tab-panels {
  height: 100%;
}

#tab-headers .bb-tablist {
  margin: 0;
  padding: 0;
  list-style-type: none;

  /* override [BB]Tabs */
  display: block;
  position: static;
}

/* override [BB]Tabs */
#tab-headers .bb-tablist:before {
  display: none;
}

#tab-headers .bb-tablist a:active {
  background-color: transparent;
}

#tab-headers .bb-tablist li {
  display: inline;
}

#tab-headers .bb-tablist li a {
  float: left;
  max-width: calc(33% - 3.9rem);
  height: 3.6rem;
  margin-left: -3rem;
  padding: 0 3rem;
  text-decoration: none;
  color: #000;
  font-size: 1.3rem;
  line-height: 3.6rem;
  letter-spacing: -0.02rem;
  text-align: center;
  text-overflow: ellipsis;
  outline: none;
  overflow: hidden;
}

#tab-headers .bb-tablist li a:active {
  background: none;
}

#tab-headers .bb-tablist li:first-child a {
  margin-left: 0;
}

#tab-headers .bb-tablist li a.selected {
  background-image: url('images/tab-background.png');
  background-image: url('images/tab-left.png'), url('images/tab-right.png'), url('images/tab-background.png');
  background-position: left, right, center;
  background-repeat: no-repeat, no-repeat, repeat-x;
  background-origin: padding-box;
  background-size: auto 3.6rem;
  font-weight: normal;
}

#tab-headers .bb-tablist li a.selected:after {
  display: none;
}

section.bb-tabpanel {
  padding-top: 0.5rem;
  clear: both;
  background-color: #f3f4f8;
  display: none;
}

section.bb-tabpanel.selected {
  display: block;
}

#results {
  padding-top: 0.5rem;
  background-color: #f3f4f8;
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  overflow-x: hidden;
}

#results.hidden {
  display: none;
}

#awesomescreen h3 {
  font-size: 1.4rem;
  margin: 0 1rem;
  color: #FF5F19;
  border-bottom: solid 0.1rem #FF5F19;
  padding: 0;
}

ul[role="listbox"] {
  margin: 0;
  padding: 0;
}

li[role="listitem"] {
  list-style-type: none;
  margin: 0 1.5rem;
}

li[role="listitem"]:last-child a {
  border-bottom: none;
}

li[role="listitem"] a {
  position: relative;
  display: block;
  padding: 0.8rem;
  text-decoration: none;
  color: #000;
  border-bottom: solid 0.1rem #ccc;
  padding-left: 4rem;
  background-repeat: no-repeat, no-repeat;
  background-position: 1rem 1.9rem, 0 .8rem;
  background-size: 1.6rem, 3.6rem;
  outline: none;
}

li[role="listitem"] a:active {
  background-color: #EEE;
}

li[role="listitem"] h5 {
  display: block;
  font-weight: normal;
  margin: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  pointer-events: none;
  font-size: 1.4rem;
}

li[role="listitem"] small {
  display: block;
  color: #575e66;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  pointer-events: none;
}

.highlight {
  font-weight: 500;
  text-decoration: underline;
}

#history, #bookmarks, #top-sites {
  height: calc(100% - 3.6rem);
  overflow-y: auto;
  overflow-x: hidden;
}

#history-list {
  -moz-box-flex: 1;
}
